mix.exs

Branch


Log

Author Commit Date Message
Michael Crumm 7cf98c31 2022-01-19T15:28:02 Release v0.4.0
Michael Crumm c6adf3e6 2021-10-04T12:13:57 Release v0.3.0
Michael Crumm e2f48668 2021-09-23T09:17:12 Release v0.2.1
Michael Crumm 05816299 2021-09-21T16:23:42 Release v0.2.0
Michael Crumm 2fada186 2021-08-23T18:32:30 Release v0.1.2
Michael Crumm 0d48a0e9 2021-07-30T15:31:18 Release v0.1.1
Michael Crumm 0a5b3317 2021-07-29T13:27:25 Require Elixir 1.10, bump CI cache We require Elixir 1.10 because it requires OTP 21+ which we need for the :public_key.pkix_verify_hostname_match_fun function to securely download. Also updating the cache key. When we need to bump again, simply change to v2, etc. Co-authored-by: Wojtek Mach <wojtekmach@users.noreply.github.com>
Michael Crumm ed6c81f2 2021-07-24T23:58:07 Fix version
Michael Crumm d9aa8f50 2021-07-23T17:30:58 install and run dart-sass
Michael Crumm e3304b41 2021-07-23T16:29:23 shoulders of esbuild